.lh-35{line-height:35px !important;}
.mt-10{margin-top:10px !important;}
.ml-5{margin-left:5px !important;}
.big-16{font-size:16px  !important;}
.txt-right{text-align:right !important;}
.brd-clr{padding:4% 2%; box-shadow:1px 1px 10px 1px #f2f2f2; border-radius:10px; margin-bottom:20px;}
.one-second-1.mcb-wrap { width: 49%; margin-right:1%;}
.txt-wht{color:#fff !important;}


@media screen and (min-device-width: 240px) and (max-device-width: 768px) { 
  /*.one-second-1.mcb-wrap { width: 49%; margin-right:1%;} */
}

